[
  {
    "id": "clm4p35in00qre0v5f9k35fhe",
    "slug": "abundance",
    "name": "Abundance",
    "hotscore": 2556,
    "guardian": {
      "id": "clq3a0udb00mesh27213zhq04",
      "type": "Aura",
      "rarity": "Elite",
      "typeText": "An Elite Aura of milk and honey",
      "subType": "",
      "rulesText": "Each affected site provides one additional mana.",
      "cost": 5,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p35in00qre0v5f9k35fhe"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8i0ah01fvs67pok7aanbq",
        "slug": "bet_abundance_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/abundance.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4p35in00qre0v5f9k35fhe",
        "setCardId": "clot8i09101fts67phc4fxzs5",
        "setCard": {
          "id": "clot8i09101fts67phc4fxzs5",
          "slug": "bet_abundance",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p35in00qre0v5f9k35fhe",
          "meta": {
            "id": "clq3a0ule00mgsh27853ewxqn",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of milk and honey",
            "subType": "",
            "rulesText": "Each affected site provides one additional mana.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i09101fts67phc4fxzs5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i0bz01fxs67pjja024bv",
        "slug": "bet_abundance_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/abundance-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4p35in00qre0v5f9k35fhe",
        "setCardId": "clot8i09101fts67phc4fxzs5",
        "setCard": {
          "id": "clot8i09101fts67phc4fxzs5",
          "slug": "bet_abundance",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p35in00qre0v5f9k35fhe",
          "meta": {
            "id": "clq3a0ule00mgsh27853ewxqn",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of milk and honey",
            "subType": "",
            "rulesText": "Each affected site provides one additional mana.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i09101fts67phc4fxzs5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p3c3s00qte0v5d6ugfmb4",
        "slug": "alp_abundance_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/abundance.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4p35in00qre0v5f9k35fhe",
        "setCardId": "clm4p3asc00qse0v56clr8nxv",
        "setCard": {
          "id": "clm4p3asc00qse0v56clr8nxv",
          "slug": "alp_abundance",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p35in00qre0v5f9k35fhe",
          "meta": {
            "id": "clq3a0ufq00mfsh27cue5whib",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of milk and honey",
            "subType": "",
            "rulesText": "Each affected site provides one additional mana.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p3asc00qse0v56clr8nxv"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p3ixi00que0v53274aehs",
        "slug": "alp_abundance_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/abundance-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4p35in00qre0v5f9k35fhe",
        "setCardId": "clm4p3asc00qse0v56clr8nxv",
        "setCard": {
          "id": "clm4p3asc00qse0v56clr8nxv",
          "slug": "alp_abundance",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p35in00qre0v5f9k35fhe",
          "meta": {
            "id": "clq3a0ufq00mfsh27cue5whib",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of milk and honey",
            "subType": "",
            "rulesText": "Each affected site provides one additional mana.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p3asc00qse0v56clr8nxv"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p5xkm00rce0v52ys2dcn2",
    "slug": "silence",
    "name": "Silence",
    "hotscore": 1618,
    "guardian": {
      "id": "clq3a0wco00mtsh27beo2i8io",
      "type": "Aura",
      "rarity": "Elite",
      "typeText": "An Elite Aura of simpler times",
      "subType": "",
      "rulesText": "Minions occupying affected sites lose all non-basic abilities.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p5xkm00rce0v52ys2dcn2"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8i1y001gus67powy91ngy",
        "slug": "bet_silence_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/silence.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4p5xkm00rce0v52ys2dcn2",
        "setCardId": "clot8i1wj01gss67pe3fdgalm",
        "setCard": {
          "id": "clot8i1wj01gss67pe3fdgalm",
          "slug": "bet_silence",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p5xkm00rce0v52ys2dcn2",
          "meta": {
            "id": "clq3a0wkx00mvsh27qwqiwere",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of simpler times",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose all non-basic abilities.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1wj01gss67pe3fdgalm"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i1zg01gws67ppzvtw2vi",
        "slug": "bet_silence_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/silence-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4p5xkm00rce0v52ys2dcn2",
        "setCardId": "clot8i1wj01gss67pe3fdgalm",
        "setCard": {
          "id": "clot8i1wj01gss67pe3fdgalm",
          "slug": "bet_silence",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p5xkm00rce0v52ys2dcn2",
          "meta": {
            "id": "clq3a0wkx00mvsh27qwqiwere",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of simpler times",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose all non-basic abilities.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1wj01gss67pe3fdgalm"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p64c200ree0v55n7qayb9",
        "slug": "alp_silence_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/silence.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4p5xkm00rce0v52ys2dcn2",
        "setCardId": "clm4p631000rde0v52ba424h2",
        "setCard": {
          "id": "clm4p631000rde0v52ba424h2",
          "slug": "alp_silence",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p5xkm00rce0v52ys2dcn2",
          "meta": {
            "id": "clq3a0wez00mush274ftqx8tj",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of simpler times",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose all non-basic abilities.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p631000rde0v52ba424h2"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p6b4d00rfe0v5htne50ke",
        "slug": "alp_silence_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/silence-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4p5xkm00rce0v52ys2dcn2",
        "setCardId": "clm4p631000rde0v52ba424h2",
        "setCard": {
          "id": "clm4p631000rde0v52ba424h2",
          "slug": "alp_silence",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p5xkm00rce0v52ys2dcn2",
          "meta": {
            "id": "clq3a0wez00mush274ftqx8tj",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of simpler times",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose all non-basic abilities.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p631000rde0v52ba424h2"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]